linux-ti-omap4: 2.6.38-1209.23 -proposed tracker

Bug #967822 reported by Brad Figg on 2012-03-28
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Natty
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.38-1209.23 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 28. March 2012 22:15 UTC
kernel-stable-Certification-testing-end:Wednesday, 28. March 2012 22:30 UTC
kernel-stable-Prepare-package-end:Friday, 30. March 2012 22:01 UTC
kernel-stable-Promote-to-proposed-start:Friday, 30. March 2012 22:01 UTC
kernel-stable-Promote-to-proposed-end:Monday, 02. April 2012 09:00 UTC
kernel-stable-Verification-testing-start:Monday, 02. April 2012 10:17 UTC
kernel-stable-Security-signoff-start:Monday, 02. April 2012 20:16 UTC
kernel-stable-Verification-testing-end:Monday, 02. April 2012 20:16 UTC
kernel-stable-Regression-testing-start:Monday, 02. April 2012 20:16 UTC
kernel-stable-Security-signoff-end:Tuesday, 03. April 2012 11:30 UTC
kernel-stable-Promote-to-updates-start:Saturday, 05. May 2012 20:00 UTC
kernel-stable-Regression-testing-end:Saturday, 05. May 2012 20:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 08. May 2012 00:31 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 08. May 2012 00:31 UTC

This tracking bug was opened to be worked from linux-2.6.38-14.58 update (bug 965346)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: natty
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-03-28
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-natty.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 2.6.38-1209.23 -proposed tracker
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2012-04-02
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2012-04-02
description: updated
Brad Figg (brad-figg) on 2012-04-02
description: updated
Herton R. Krzesinski (herton) wrote :

Only CVEs, verification done.

Brad Figg (brad-figg) on 2012-04-02
description: updated
Brad Figg (brad-figg) on 2012-04-03
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-05-05
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 2.6.38-1209.23

---------------
linux-ti-omap4 (2.6.38-1209.23) natty-proposed; urgency=low

  * Release Tracking Bug
    - LP: #967822

  [ Upstream Kernel Changes ]

  * regset: Prevent null pointer reference on readonly regsets
    - LP: #949905
    - CVE-2012-1097
  * regset: Return -EFAULT, not -EIO, on host-side memory fault
    - LP: #949905
    - CVE-2012-1097
  * mm: memcg: Correct unregistring of events attached to the same eventfd
    - LP: #952828
    - CVE-2012-1146
  * eCryptfs: Copy up lower inode attrs after setting lower xattr
 -- Paolo Pisati <email address hidden> Fri, 30 Mar 2012 12:06:33 +0200

Changed in linux-ti-omap4 (Ubuntu Natty):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers